@charset "UTF-8";

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 10px;
}

body {
  background-color: #fff;
  font-size: 1.6rem;
  font-family: "Noto Sans JP", serif;
}

p,
a {
  font-family: "Noto Sans JP", serif;
}

a {
  -webkit-tap-highlight-color: transparent;
}

a:focus {
  outline: none;
}

header {
  width: 100%;
  max-width: 385px;
  margin: 0 auto;
  padding: 10px 12px;
  background-color: #fff;
}

header #head_link {
  padding: 0;
}

header #head_link img {
  display: block;
  width: 100%;
  max-width: 75px;
  height: auto;
}

#Wrapper {
  display: flex;
  justify-content: center;
}

#wrapper img {
  max-width: 100%;
}

#Wrapper a {
  word-break: break-all;
}

main {
  width: 100%;
  max-width: 385px;
  margin: 0 auto;
}

.inner {
  margin: 0 auto;
}

.container {
  display: flex;
  position: relative;
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
}

@media screen and (max-width: 1163px) {
  header {
    max-width: 750px;
    padding: 20px 24px;
  }

  header #head_link img {
    max-width: 150px;
  }

  main {
    max-width: 750px;
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 1.333vw;
  }

  header {
    max-width: 100%;
    padding: 2.667vw 3.2vw;
  }

  header #head_link img {
    max-width: 20vw;
  }

  main {
    max-width: 100%;
  }

  .container {
    overflow: hidden;
  }
}

.contents__headline {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 700;
  color: #fff;
  background: #004098;
  text-align: center;
  padding: 12px 10px;
}

@media all and (max-width: 1163px) and (min-width: 768px) {
  .contents__headline {
    font-size: 40px;
    padding: 22px 10px;
  }
}

@media all and (max-width: 767px) {
  .contents__headline {
    font-size: 5.333vw;
    padding: 2.933vw 1.333vw;
  }
}

/* ---------- .kv ---------- */

#kv {
  margin: 0 0 10px;
}

#kv .kv-top {
  background: #ffe600;
  height: 41px;
}

#kv .kv-top img {
  width: 128px;
  margin: auto;
  display: block;
  position: relative;
  bottom: -6px;
}

#kv .kv-content {
  background: url(../img/kv_bg.svg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 30px 0 15px;
}

#kv .kv-content__image img {
  display: block;
  position: relative;
  margin: auto;
}

#kv .kv-content__image img:nth-of-type(1) {
  width: 307px;
}

#kv .kv-content__image img:nth-of-type(2) {
  width: 356px;
}

#kv .kv-content__button {
  margin: 15px 0 10px;
}

#kv .kv-content__button a {
  display: block;
  transition: all 0.3s ease-in-out;
}

@media all and (min-width: 1164px) {
  #kv .kv-content__button a:hover {
    opacity: 0.7;
  }
}

#kv .kv-content__button img {
  width: 326px;
  display: block;
  margin: auto;
}

#kv .kv-content__button-item {
  display: none;
}

#kv .kv-content__button-item.active {
  display: block;
}

#kv .kv-content__date {
  font-size: 12px;
  font-weight: 700;
  color: #004098;
  text-align: center;
  margin: 10px 0 0;
}

@media all and (max-width: 1163px) and (min-width: 768px) {
  #kv {
    margin: 0 0 10px;
  }

  #kv .kv-top {
    height: 80px;
  }

  #kv .kv-top img {
    width: 250px;
    bottom: -13px;
  }

  #kv .kv-content {
    padding: 65px 0 25px;
  }

  #kv .kv-content__image img:nth-of-type(1) {
    width: 598px;
  }

  #kv .kv-content__image img:nth-of-type(2) {
    width: 693px;
  }

  #kv .kv-content__button {
    margin: 25px 0 20px;
  }

  #kv .kv-content__button a:hover {
    opacity: 1;
  }

  #kv .kv-content__button img {
    width: 640px;
  }

  #kv .kv-content__date {
    font-size: 22px;
    margin: 20px 0 0;
  }
}

@media all and (max-width: 767px) {
  #kv {
    margin: 0 0 1.333vw;
  }

  #kv .kv-top {
    height: 10.667vw;
  }

  #kv .kv-top img {
    width: 33.333vw;
    bottom: -1.8vw;
  }

  #kv .kv-content {
    padding: 8.667vw 0 3.333vw;
  }

  #kv .kv-content__image img:nth-of-type(1) {
    width: 79.733vw;
  }

  #kv .kv-content__image img:nth-of-type(2) {
    width: 92.4vw;
  }

  #kv .kv-content__button {
    margin: 3.333vw 0 2.667vw;
  }

  #kv .kv-content__button a:hover {
    opacity: 1;
  }

  #kv .kv-content__button img {
    width: 85.333vw;
  }

  #kv .kv-content__date {
    font-size: 2.933vw;
    margin: 2.667vw 0 0;
  }
}

/* ---------- .point ---------- */

#point .point-content {
  padding: 25px;
}

#point .point-note {
  margin: 10px 0 0;
}

#point .point-note p {
  font-size: 10px;
  font-weight: 700;
  color: #004098;
  text-align: center;
}

@media all and (max-width: 1163px) and (min-width: 768px) {
  #point .point-content {
    padding: 50px;
  }

  #point .point-note {
    margin: 20px 0 0;
  }

  #point .point-note p {
    font-size: 18px;
  }
}

@media all and (max-width: 767px) {
  #point .point-content {
    padding: 6.667vw;
  }

  #point .point-note {
    margin: 2.667vw 0 0;
  }

  #point .point-note p {
    font-size: 2.4vw;
  }
}

/* ---------- .conditions ---------- */

#conditions {
  margin: 0 0 30px;
}

#conditions .conditions-lead {
  margin: 25px 0;
  text-align: center;
}

#conditions .conditions-lead__inner {
  font-size: 15px;
  font-weight: 900;
  color: #ff1d25;
}

#conditions .conditions-lead .small {
  font-size: 0.8em;
}

#conditions .conditions-lead .marker {
  background: linear-gradient(transparent 75%, #fff200 0%);
}

#conditions .conditions-list {
  padding: 0 10px;
}

#conditions .conditions-list__item {
  background: #ebedef;
  border-radius: 10px;
  position: relative;
}

#conditions .conditions-list__item + .conditions-list__item {
  margin: 25px 0 0;
  padding-bottom: 20px;
}

#conditions .conditions-list__item-number {
  position: absolute;
  left: -5px;
  top: -12px;
  font-size: 30px;
  font-weight: 700;
  width: 48px;
  height: 48px;
  line-height: 45px;
  color: #fff;
  border-radius: 99px;
  background: #00aeeb;
  text-align: center;
}

#conditions .conditions-list__item-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 25px 25px 25px 50px;
}

#conditions .conditions-list__item-text p:nth-of-type(1) {
  font-size: 18px;
  color: #003e9e;
  font-weight: 900;
}

#conditions .conditions-list__item-text p:nth-of-type(2) {
  font-size: 12px;
  font-weight: 700;
  margin: 10px 0 0;
}

#conditions .conditions-list__item-image img {
  width: 112px;
}

#conditions .conditions-list__item-image p {
  font-size: 12px;
  font-weight: 700;
  margin-top: 5px;
  text-align: center;
}

#conditions .conditions-list__item-note {
  background: #fff;
  width: calc(100% - 30px);
  margin: 0 auto;
  border-radius: 10px;
}

#conditions .conditions-list__item-note__title {
  font-size: 18px;
  line-height: 1.5;
  font-weight: 900;
  color: #004098;
  background: #fff200;
  text-align: center;
  padding: 12px 10px;
  border-radius: 10px 10px 0 0;
  position: relative;
}

#conditions .conditions-list__item-note__title::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 20px solid #fff200;
  margin: auto;
  left: 0;
  right: 0;
  bottom: -16px;
}

#conditions .conditions-list__item-note__content {
  padding: 25px 15px;
}

#conditions .conditions-list__item-note__box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#conditions
  .conditions-list__item-note__box
  + .conditions-list__item-note__box {
  margin: 30px 0 0;
  padding: 30px 0 0;
  border-top: #004092 solid 1px;
}

#conditions .conditions-list__item-note__box img {
  width: 100%;
}

#conditions .conditions-list__item-note__box-left {
  width: 117px;
}

#conditions .conditions-list__item-note__box-right {
  width: 160px;
}

#conditions .conditions-list__item-note__box-right p:nth-of-type(1) {
  font-size: 16px;
  color: #004098;
  font-weight: 700;
}

#conditions .conditions-list__item-note__box-right p:nth-of-type(2) {
  font-size: 12px;
  margin: 5px 0 0;
  font-weight: 700;
}

@media all and (max-width: 1163px) and (min-width: 768px) {
  #conditions {
    margin: 0 0 60px;
  }

  #conditions .conditions-lead {
    margin: 45px 0;
  }

  #conditions .conditions-lead__inner {
    font-size: 28px;
  }

  #conditions .conditions-list {
    padding: 0 20px;
  }

  #conditions .conditions-list__item {
    border-radius: 20px;
  }

  #conditions .conditions-list__item + .conditions-list__item {
    margin: 45px 0 0;
    padding-bottom: 40px;
  }

  #conditions .conditions-list__item-number {
    left: -10px;
    top: -25px;
    font-size: 70px;
    width: 95px;
    height: 95px;
    line-height: 88px;
    border-radius: 999px;
  }

  #conditions .conditions-list__item-content {
    padding: 50px 50px 50px 100px;
  }

  #conditions .conditions-list__item-text p:nth-of-type(1) {
    font-size: 36px;
  }

  #conditions .conditions-list__item-text p:nth-of-type(2) {
    font-size: 24px;
    margin: 15px 0 0;
  }

  #conditions .conditions-list__item-image img {
    width: 216px;
  }

  #conditions .conditions-list__item-image p {
    font-size: 26px;
    margin-top: 10px;
  }

  #conditions .conditions-list__item-note {
    width: calc(100% - 60px);
    border-radius: 20px;
  }

  #conditions .conditions-list__item-note__title {
    font-size: 36px;
    padding: 18px 10px;
    border-radius: 20px 20px 0 0;
  }

  #conditions .conditions-list__item-note__title::before {
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 25px solid #fff200;
    bottom: -18px;
  }

  #conditions .conditions-list__item-note__content {
    padding: 50px 25px;
  }

  #conditions
    .conditions-list__item-note__box
    + .conditions-list__item-note__box {
    margin: 50px 0 0;
    padding: 50px 0 0;
  }

  #conditions .conditions-list__item-note__box-left {
    width: 228px;
  }

  #conditions .conditions-list__item-note__box-right {
    width: 310px;
  }

  #conditions .conditions-list__item-note__box-right p:nth-of-type(1) {
    font-size: 30px;
  }

  #conditions .conditions-list__item-note__box-right p:nth-of-type(2) {
    font-size: 22px;
    margin: 10px 0 0;
  }
}

@media all and (max-width: 767px) {
  #conditions {
    margin: 0 0 8vw;
  }

  #conditions .conditions-lead {
    margin: 6vw 0;
  }

  #conditions .conditions-lead__inner {
    font-size: 3.7vw;
  }

  #conditions .conditions-list {
    padding: 0 2.667vw;
  }

  #conditions .conditions-list__item {
    border-radius: 2.667vw;
  }

  #conditions .conditions-list__item + .conditions-list__item {
    margin: 6vw 0 0;
    padding-bottom: 5.333vw;
  }

  #conditions .conditions-list__item-number {
    left: -1.333vw;
    top: -3.333vw;
    font-size: 9.333vw;
    width: 12.667vw;
    height: 12.667vw;
    line-height: 11.733vw;
    border-radius: 133.2vw;
  }

  #conditions .conditions-list__item-content {
    padding: 6.667vw 6.667vw 6.667vw 13.333vw;
  }

  #conditions .conditions-list__item-text p:nth-of-type(1) {
    font-size: 4.8vw;
  }

  #conditions .conditions-list__item-text p:nth-of-type(2) {
    font-size: 3.2vw;
    margin: 2vw 0 0;
  }

  #conditions .conditions-list__item-image img {
    width: 28.8vw;
  }

  #conditions .conditions-list__item-image p {
    font-size: 3.467vw;
    margin-top: 1.333vw;
  }

  #conditions .conditions-list__item-note {
    width: calc(100% - 8vw);
    border-radius: 2.667vw;
  }

  #conditions .conditions-list__item-note__title {
    font-size: 4.8vw;
    padding: 2.267vw 1.333vw;
    border-radius: 2.667vw 2.667vw 0 0;
  }

  #conditions .conditions-list__item-note__title::before {
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 25px solid #fff200;
    bottom: -3.4vw;
  }

  #conditions .conditions-list__item-note__content {
    padding: 6.667vw 3.333vw;
  }

  #conditions
    .conditions-list__item-note__box
    + .conditions-list__item-note__box {
    margin: 6.667vw 0 0;
    padding: 6.667vw 0 0;
  }

  #conditions .conditions-list__item-note__box-left {
    width: 30.4vw;
  }

  #conditions .conditions-list__item-note__box-right {
    width: 41.333vw;
  }

  #conditions .conditions-list__item-note__box-right p:nth-of-type(1) {
    font-size: 4vw;
  }

  #conditions .conditions-list__item-note__box-right p:nth-of-type(2) {
    font-size: 2.933vw;
    margin: 1.333vw 0 0;
  }
}

/* ---------- .campaign ---------- */

#campaign .campaign-list {
  padding: 15px;
}

#campaign .campaign-list__item + .campaign-list__item {
  margin: 15px 0 0;
}

@media all and (min-width: 1164px) {
  #campaign .campaign-list__item a {
    transition: all 0.3s ease-in-out;
  }

  #campaign .campaign-list__item a:hover {
    opacity: 0.7;
  }
}

@media all and (max-width: 1163px) and (min-width: 768px) {
  #campaign .campaign-list {
    padding: 30px 35px;
  }

  #campaign .campaign-list__item + .campaign-list__item {
    margin: 30px 0 0;
  }
}

@media all and (max-width: 767px) {
  #campaign .campaign-list {
    padding: 4vw 4.667vw;
  }

  #campaign .campaign-list__item + .campaign-list__item {
    margin: 4vw 0 0;
  }
}

/* ---------- .detail ---------- */

.detail {
  background-color: #eceef0;
}

.detail .contents .text_contents ul.list_big li.asterisk {
  text-indent: -1em;
}

.detail .contents .text_contents ul.list_big li.asterisk:before {
  content: none;
}

@media (min-width: 1163px) {
  .detail {
    background-color: #eceef0;
  }

  .detail .contents {
    padding: 18.5px 15px;
  }

  .detail .contents .text_contents {
    width: 100%;
    margin-bottom: 17.5px;
    padding: 17.5px;
    border-radius: 10px;
    background-color: #fff;
  }

  .detail .contents .text_contents a {
    color: #333;
    text-decoration: underline;
  }

  .detail .contents .text_contents a:hover {
    opacity: 0.7;
  }

  .detail .contents .text_contents h2 {
    margin-bottom: 17.5px;
    padding-left: 10px;
    border-left: 6px solid #004092;
    color: #004092;
    font-weight: 700;
    font-size: 16px;
  }

  .detail .contents .text_contents h3 {
    margin-bottom: 7.5px;
    color: #004092;
    font-weight: 700;
    font-size: 12px;
  }

  .detail .contents .text_contents p {
    margin-bottom: 7.5px;
    font-size: 10px;
  }

  .detail .contents .text_contents p span {
    font-size: 8px;
  }

  .detail .contents .text_contents p.mb20 {
    margin-bottom: 10px;
  }

  .detail .contents .text_contents p.mb0 {
    margin-bottom: 0;
  }

  .detail .contents .text_contents ul {
    margin-bottom: 17.5px;
  }

  .detail .contents .text_contents ul li {
    position: relative;
    padding-left: 1em;
    font-size: 8px;
    line-height: 1.6em;
  }

  .detail .contents .text_contents ul li:before {
    position: absolute;
    left: 0;
    content: "※";
  }

  .detail .contents .text_contents ul.list_big {
    margin-bottom: 10px;
    line-height: 1.6rem;
  }

  .detail .contents .text_contents ul.list_big li {
    position: relative;
    padding-left: 1em;
    font-size: 10px;
  }

  .detail .contents .text_contents ul.list_big li:before {
    position: absolute;
    left: 0;
    content: "・";
  }

  .detail .contents .text_contents ul.mb0 {
    margin-bottom: 0;
  }

  .detail .contents .text_contents:nth-child(2) {
    margin-bottom: 0;
    padding: 0;
  }

  .detail .contents .text_contents:nth-child(2) h2 {
    margin-bottom: 0;
  }
}

@media all and (max-width: 1163px) and (min-width: 768px) {
  .detail {
    background-color: #eceef0;
  }

  .detail .contents {
    padding: 37px 30px;
  }

  .detail .contents .text_contents {
    width: 100%;
    margin-bottom: 35px;
    padding: 35px;
    border-radius: 20px;
    background-color: #fff;
  }

  .detail .contents .text_contents a {
    color: #333;
    text-decoration: underline;
  }

  .detail .contents .text_contents h2 {
    margin-bottom: 35px;
    padding-left: 20px;
    border-left: 12px solid #004092;
    color: #004092;
    font-weight: 700;
    font-size: 32px;
  }

  .detail .contents .text_contents h3 {
    margin-bottom: 15px;
    color: #004092;
    font-weight: 700;
    font-size: 24px;
  }

  .detail .contents .text_contents p {
    margin-bottom: 15px;
    font-size: 20px;
  }

  .detail .contents .text_contents p span {
    font-size: 16px;
  }

  .detail .contents .text_contents p.mb20 {
    margin-bottom: 20px;
  }

  .detail .contents .text_contents p.mb0 {
    margin-bottom: 0;
  }

  .detail .contents .text_contents ul {
    margin-bottom: 35px;
  }

  .detail .contents .text_contents ul li {
    position: relative;
    padding-left: 1em;
    font-size: 16px;
    line-height: 1.6em;
  }

  .detail .contents .text_contents ul li:before {
    position: absolute;
    left: 0;
    content: "※";
  }

  .detail .contents .text_contents ul.list_big {
    margin-bottom: 20px;
    line-height: 1.6rem;
  }

  .detail .contents .text_contents ul.list_big li {
    position: relative;
    padding-left: 1em;
    font-size: 20px;
  }

  .detail .contents .text_contents ul.list_big li:before {
    position: absolute;
    left: 0;
    content: "・";
  }

  .detail .contents .text_contents ul.mb0 {
    margin-bottom: 0;
  }

  .detail .contents .text_contents:nth-child(2) {
    margin-bottom: 0;
    padding: 0;
  }

  .detail .contents .text_contents:nth-child(2) h2 {
    margin-bottom: 0;
  }
}

@media all and (max-width: 767px) {
  .detail {
    background-color: #eceef0;
  }

  .detail .contents {
    padding: 4.93vw 4vw;
  }

  .detail .contents .text_contents {
    width: 100%;
    margin-bottom: 4.67vw;
    padding: 4.67vw;
    border-radius: 2.67vw;
    background-color: #fff;
  }

  .detail .contents .text_contents a {
    color: #333;
    text-decoration: underline;
  }

  .detail .contents .text_contents h2 {
    margin-bottom: 4.67vw;
    padding-left: 2.67vw;
    border-left: 1.6vw solid #004092;
    color: #004092;
    font-weight: 700;
    font-size: 4.27vw;
  }

  .detail .contents .text_contents h3 {
    margin-bottom: 2vw;
    color: #004092;
    font-weight: 700;
    font-size: 3.2vw;
  }

  .detail .contents .text_contents p {
    margin-bottom: 2vw;
    font-size: 2.67vw;
  }

  .detail .contents .text_contents p span {
    font-size: 2.13vw;
  }

  .detail .contents .text_contents p.mb20 {
    margin-bottom: 2.67vw;
  }

  .detail .contents .text_contents p.mb0 {
    margin-bottom: 0;
  }

  .detail .contents .text_contents ul {
    margin-bottom: 4.67vw;
  }

  .detail .contents .text_contents ul li {
    position: relative;
    padding-left: 1em;
    font-size: 2.13vw;
    line-height: 1.6em;
  }

  .detail .contents .text_contents ul li:before {
    position: absolute;
    left: 0;
    content: "※";
  }

  .detail .contents .text_contents ul.list_big {
    margin-bottom: 2.67vw;
    line-height: 1.6rem;
  }

  .detail .contents .text_contents ul.list_big li {
    position: relative;
    padding-left: 1em;
    font-size: 2.67vw;
  }

  .detail .contents .text_contents ul.list_big li:before {
    position: absolute;
    left: 0;
    content: "・";
  }

  .detail .contents .text_contents ul.mb0 {
    margin-bottom: 0;
  }

  .detail .contents .text_contents:nth-child(2) {
    margin-bottom: 0;
    padding: 0;
  }

  .detail .contents .text_contents:nth-child(2) h2 {
    margin-bottom: 0;
  }
}
